lastAccountName: Nidchonok
timestamps:
  login: 1550309614228
  lastteleport: 1550310533003
  logout: 1550310669306
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 2372.2396370690667
  y: 96.0
  z: 1923.2080359247052
  yaw: 73.94919
  pitch: 18.150002
logoutlocation:
  world: world
  x: -1664.488258330778
  y: 119.56791062865811
  z: 1221.2625488942056
  yaw: 196.30432
  pitch: 30.749998
money: '4999.5'
godmode: false
